.grid th.year, .grid td.year  { width: 45px }
.grid th.total_bell_total, .grid td.total_bell_total { width: 55px; text-align: right }
.grid th.total_hyperradial_total, .grid td.total_hyperradial_total { width: 55px; text-align: right }
.grid th.total_first_order_total, .grid td.total_first_order_total { width: 55px; text-align: right }
.grid th.total_second_order_total, .grid td.total_second_order_total { width: 55px; text-align: right }
.grid th.total_third_order_total, .grid td.total_third_order_total { width: 55px; text-align: right }
.grid th.total_third_and_half_order_total, .grid td.total_third_and_half_order_total { width: 55px; text-align: right }
.grid th.total_fourth_order_total, .grid td.total_fourth_order_total { width: 55px; text-align: right }
.grid th.total_fifth_order_total, .grid td.total_fifth_order_total { width: 55px; text-align: right }
.grid th.total_sixth_order_total, .grid td.total_sixth_order_total { width: 55px; text-align: right }
.grid th.total_atlantic_total, .grid td.total_atlantic_total { width: 55px; text-align: right }
.grid td.total_atlantic_partial_total { width: 55px; text-align: right; color: red }
.grid th.total_pacific_total, .grid td.total_pacific_total { width: 55px; text-align: right }
.grid td.total_pacific_partial_total { width: 55px; text-align: right; color: red }
.grid th.total_great_lakes_total, .grid td.total_great_lakes_total { width: 55px; text-align: right }
.grid td.total_great_lakes_partial_total { width: 55px; text-align: right; color: red }
.grid th.total_total, .grid td.total_total { width: 55px; text-align: right }

.partial_light_list_footnote { margin: 0px 0px 5px 0px; text-align: left; font-weight: bold; font-size: 12px }

.partial_list_dialog { text-align: center; margin: 5px 0px 0px 0px; font-weight: bold; font-size: 11px}
